 html {
  --color-primary-bg: #00a63e;
  --color-primary-light: #2dab5b;
  --color-primary-dark: #008532;
  --color-primary-text: #ffffff;
  --color-secondary-bg: #dc2626;
  --color-secondary-light: #fef2f2;
  --color-secondary-dark: #ed3131;
  --color-secondary-text: #ffffff;
  --color-normal-bg: #ffffff;
  --color-normal-light: #f0f0f0;
  --color-normal-dark: #e0e0e0;
  --color-normal-text: #000000;
  --color-dark-bg: #000000;
  --color-dark-light: #202020;
  --color-dark-dark: #404040;
  --color-dark-text: #ffffff;
  --color-success-bg: #28a745;
  --color-success-text: #ffffff;
  --color-danger-bg: #dc3545;
  --color-danger-text: #dc3545;
  --color-warning-bg: #ff6600;
  --color-warning-text: #ff6600;
  --color-info-bg: #17a2b8;
  --color-info-text: #ffffff;
  --color-link-normal: #1568b2;
  --color-link-dark: #1b81dd;
  --color-border-normal: #d0d0d0;
  --color-border-dark: #909090;
  --background-primary-image: url(images/bg.png);
  --background-primary-repeat: repeat;
  --background-primary-position: center center;
  --background-primary-color: #ffffff;
  --background-secondary-image: url(images/bg.png);
  --background-secondary-repeat: repeat;
  --background-secondary-position: center center;
  --background-secondary-color: #ffffff;
  --container-small: 600px;
  --container-medium: 900px;
  --container-large: 1200px;
  --spacing-small: 8px;
  --spacing-medium: 16px;
  --spacing-large: 24px;
  --radius-small: 4px;
  --radius-medium: 8px;
  --radius-large: 16px;
  --shadow-small: 0px 2px 4px rgba(0, 0, 0, 0.1);
  --shadow-medium: 0px 4px 8px rgba(0, 0, 0, 0.1);
  --shadow-large: 0px 8px 16px rgba(0, 0, 0, 0.1);
  --text-small: 0.75rem;
  --text-medium: 0.9rem;
  --text-large: 1.25rem;
  --font-heading-en: "NotoSansBengali-Regular", sans-serif;
  --font-heading-bn: "NotoSansBengali-Regular", sans-serif;
  --font-primary-en: "NotoSansBengali-Regular", sans-serif;
  --font-primary-bn: "NotoSansBengali-Regular", sans-serif;
  --font-secondary-en: "NotoSansBengali-Regular", sans-serif;
  --font-secondary-bn: "NotoSansBengali-Regular", sans-serif;
  --typography-h1-font-family: var(--font-heading);
  --typography-h1-font-weight: 700;
  --typography-h1-font-size: 32px;
  --typography-h1-line-height: 1.2;
  --typography-h2-font-family: var(--font-heading);
  --typography-h2-font-weight: 700;
  --typography-h2-font-size: 28px;
  --typography-h2-line-height: 1.2;
  --typography-h3-font-family: var(--font-heading);
  --typography-h3-font-weight: 600;
  --typography-h3-font-size: 24px;
  --typography-h3-line-height: 1.5;
  --typography-h4-font-family: var(--font-heading);
  --typography-h4-font-weight: 500;
  --typography-h4-font-size: 20px;
  --typography-h4-line-height: 1.5;
  --typography-h5-font-family: var(--font-heading);
  --typography-h5-font-weight: 500;
  --typography-h5-font-size: 18px;
  --typography-h5-line-height: 1.5;
  --typography-h6-font-family: var(--font-heading);
  --typography-h6-font-weight: 400;
  --typography-h6-font-size: 16px;
  --typography-h6-line-height: 1.5;
  --typography-body-font-family: var(--font-primary);
  --typography-body-font-weight: 400;
  --typography-body-font-size: 14px;
  --typography-body-line-height: 1.2;
  --typography-p-font-family: var(--font-primary);
  --typography-p-font-weight: 400;
  --typography-p-font-size: 14px;
  --typography-p-line-height: 1.2;
  --typography-a-font-family: var(--font-secondary);
  --typography-a-font-weight: 400;
  --typography-a-font-size: 14px;
  --typography-a-line-height: 1.2;
}
html,
html[lang="en"] {
  --font-heading: "NotoSansBengali-Regular", sans-serif;
  --font-primary: "NotoSansBengali-Regular", sans-serif;
  --font-secondary: "NotoSansBengali-Regular", sans-serif;
}
html[lang="bn"] {
  --font-heading: "NotoSansBengali-Regular", sans-serif;
  --font-primary: "NotoSansBengali-Regular", sans-serif;
  --font-secondary: "NotoSansBengali-Regular", sans-serif;
}

/* ===== CONTAINER ===== */

body {
  overflow-x: hidden;
}
.col {
  flex: 0 0 auto;
}
.container-row,
.widget-container-row {
  --col-gutter-x: var(--spacing-medium);
  --col-gutter-y: 0;
  /*
  --col-gutter-y: var(--spacing-medium);
  */
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--col-gutter-y));
  margin-right: calc(-0.5 * var(--col-gutter-x));
  margin-left: calc(-0.5 * var(--col-gutter-x));
  /*
  width:calc(100% + var(--col-gutter-x));
  margin-top:calc(-1 * var(--col-gutter-y));
  margin-left:calc(-1 * var(--col-gutter-x));
  */
}
.container-row > *,
.widget-container-row > * {
  box-sizing: border-box;
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--col-gutter-x) * 0.5);
  padding-left: calc(var(--col-gutter-x) * 0.5);
  margin-top: var(--col-gutter-y);
  /*
  width:calc(100% - var(--col-gutter-x));
  max-width:calc(100% - var(--col-gutter-x));
  margin-top:var(--col-gutter-y);
  margin-left:var(--col-gutter-x);
  */
}

@media (min-width: 600px) {
  .container-col-1 {
    width: 8.3333%;
  }
  .container-col-2 {
    width: 16.666%;
  }
  .container-col-3 {
    width: 25%;
  }
  .container-col-4 {
    width: 33.333%;
  }
  .container-col-5 {
    width: 41.666%;
  }
  .container-col-6 {
    width: 50%;
  }
  .container-col-7 {
    width: 58.333%;
  }
  .container-col-8 {
    width: 66.666%;
  }
  .container-col-9 {
    width: 75%;
  }
  .container-col-10 {
    width: 83.333%;
  }
  .container-col-11 {
    width: 91.666%;
  }
  .container-col-12 {
    width: 100%;
  }
}